> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ltu/api-dokumentacija/geo-galutiniai-taskai-erdviniu-duomenu-prieigai.md).

# Geo galutiniai taškai erdvinių duomenų prieigai

{% hint style="success" %}
GeoPard naudoja <https://www.ogc.org/> Open GeoSpatial Consortium duomenų formatus, tokius kaip WMS paveikslėliams ir WFS vektoriniams duomenims. Taip pat importui ir eksportui dirbame su shapefile’ais. Variklis yra lankstus ir gali importuoti bei eksportuoti bet kuriais iš šių duomenų formatų. Palydoviniams vaizdams dirbame su [COG (debesims optimizuotais GeoTIFF)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Norėdami vykdyti WMS/WFS užklausas, turite įsidiegti Postman.
{% endhint %}

{% hint style="info" %}
Kiekviena užklausa turi būti pasirašyta HEADER „Authorization“ (į kurį reikia įdėti prieigos raktą) arba URL parametru „geopardApiKey “ (į kurį reikia įdėti naudotojo API raktą).
{% endhint %}

WMS API galiniai taškai saugomi „Field“, „FieldSatelliteImage“, „VectorAnalysisMap“, „RasterAnalysisMap“, „TopographyMap“, „SoilDataset“, „YieldDataset“ objektų atributuose „geoMaps“. Žiūrėkite [GeoPard DataScheme.](/geopard-tutorials/ltu/api-dokumentacija/geopard-api-duomenu-schema.md)

WFS API galiniai taškai saugomi „Field“ ir „VectorAnalysisMap“ objektų atributuose „boundaryUrl“, „zonesMapUrl“ ir „attributesUrl“.

{% hint style="info" %}
Rekomenduojame naudoti EPSG:900913 projekciją vietoj EPSG:3857, kad gautumėte tikslesnius vaizdus.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ltu/api-dokumentacija/geo-galutiniai-taskai-erdviniu-duomenu-prieigai.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
